body {
  font-family: verdana;
  background: orange;
  font-family: verdana;
  background: orange;
}

.hero {
  position: relative;
  min-height: 100vh;
  background: url("../assets/img/nacho.png") center/cover no-repeat;
  display: flex;
  align-items: center;
  color: white;
  text-align: center;
  overflow: hidden;
}
.hero .btn-chingon {
  border: #fff12f 2px solid;
}
